\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Geborn ist Gottes Sönnelein"
	composer="Michael Praetorius"
%	arranger="Musica Nova (1559)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "CPDL"
	date = "Transcribed on December 6, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \major \time 6/4
\compressFullBarRests
\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r4 \singlebar R1.*8 r2 r4
    \doublebar
    r4 r g4 c2 a4 g2 c4 e d2 g, c4 b2 g4 d'(cis)d e2 b4 e,2 b'4 g2 g4 d'2 b4 a2 a4 d2 a4 b2 e4 c(d)b e d2 g,1.
    \doublebar
    r4 r4 c b2 a4 e'2 e4 d2 d4 b2 g4 b2 b4 a8(b c4)a e' d2 e b4 e2 e4 d2 d4 cis2 cis4 d2 c4 a2 d4 d2 d4 c a2 b2.
  \endbar
}}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\versetwo \versethree }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

