\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Geborn ist Gottes Sönnelein"
	composer="Michael Praetorius"
%	arranger="Musica Nova (1559)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "CPDL"
	date = "Transcribed on December 6, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  g4 \singlebar b2 a4 fis(g)e d(g)fis g2 b4 a2 fis4 a(g)a b2 b4 b2
  d4 b2 d4 a2 d4 b cis2 d
  c4 d2 b4 a2 b4 g2 fis4 g1.
  \doublebar
  r4 r4 g g2 a4 b2 c4 b2 a4 b2 g4 d'2 d4 d(e)d b2 b4 b2 fis4 b2 b4 a2 d4 cis2 cis4 d2 c4 d2 b4 a2 b4 g8(a b4)a b1.
  \doublebar
  r4 r4 g g2 a4 b2 c4 b2 a4 g2 g4 d'2 d4 d(e)d c2 b4 c2 b4 b2 c4 a2 g4 a2 a4 a2 c4 d2 b4 a2 b4 g2 fis4 g2.
  \endbar
}



cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  g4 \singlebar g2 a4 b2 c4 b2 a4 g2 g4 d'2 d4 d(e)fis g2 g4 g2 d4 g2 g4 fis2 d4 e2 e4 d2 a'4 fis2 g4 d2 d4 b a2 g1.
  \doublebar
  r4 r4 d' e2 fis4 g2 e4 g2 fis4 g2 e4 fis2 b4 a2 fis4 g2 fis4 g2 d4 g2 g4 fis2 d4 e2 e4 fis2 a4 fis2 g4 e fis2 g fis4 g1.
  \doublebar
  r4 r e d2 d4 g2 g4 g2 fis4 g2 e4 fis2 g4 fis(e)fis4 g2 g4 g2 d4 g2 g4 fis2 d4 e2 e4 fis2 e4 a2 g4 fis2 g4 e d2 d2.
  \endbar
}
}


altuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r4 \singlebar R1.*8 r2 r4
    \doublebar
    r4 r g4 c2 a4 g2 c4 e d2 g, c4 b2 g4 d'(cis)d e2 b4 e,2 b'4 g2 g4 d'2 b4 a2 a4 d2 a4 b2 e4 c(d)b e d2 g,1.
    \doublebar
    r4 r4 c b2 a4 e'2 e4 d2 d4 b2 g4 b2 b4 a8(b c4)a e' d2 e b4 e2 e4 d2 d4 cis2 cis4 d2 c4 a2 d4 d2 d4 c a2 b2.
  \endbar
}}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r4 \singlebar R1.*8  r2 r4 \doublebar
  r4 r4 r4 R1.*8 r2 r4 \bar "empty" \doublebar
  r4 r4 c g'2 fis4 e2 c4 g'2 d4 g,2 c4 b2 g4 d'(a)d e8(fis g4)g c,2 g'4 e2 c4 d2 b4 a2 a4 d2 a'4 fis2 g4 d2 g4 c,( d) d g,2.
  \endbar
}
}
bassuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \major \time 6/4
\compressFullBarRests
\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\verseone \versetwo \versethree}

%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
		\altusnotes }
%		\looksSlower{\altusnotes }}
		      \new Lyrics \lyricsto "v4" {\verseone \versetwo \versethree}

	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v2" {\versetwo \versethree}
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\versethree }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

